directline

کاربر عادی
  • تعداد ارسال ها

    5
  • تاریخ عضویت

  • آخرین بازدید

  1. خریداری کردم این تمپلیت رو، برای نصب روی 1.9.3.1 باید فایل نصب نسخه 1.9.3.1 را کپی کنم در فولدر step1 و بعد نصب کنم؟
  2. آیا با ورژن 1.9.3.1 سازگار این قالب؟ و یا باید بر روی 1.9.2.4 حتما نصب بشه؟ ( چون در توضیحات نوشته شده "سازگار با مجنتو ۱.۹.۲.۴" )
  3. سلام دوستان اگر بخوام هاست و تمپلیت سایت رو تغییر بدیم و بخوایم تمام محصولات رو انتقال بدیم و نیاز به وارد کردن دوباره محصولات نباشه چه کار باید کرد؟ در قسمت system بخش backup وجود دارد اما برای تغییر که من میخواهم انجام دهم مناسب؟ پیشاپیش ممنون
  4. سلام دوستان یک قالب جدید دارم استفاده میکنم اما متاسفامه نمیدونم چه بلایی سر قسمت قوانین که برای تخفیف میدیم اومده! تخفیف رو که درست میکنم و فعالش هم میکنم اما اعمال نمیشه روی اجناس. اما عینا همین کارو روی قالب دیفالت با نمونه داده انجام میدم به راحتی تخفیف اعمال میشه. دوستان میتونن راهنمایی کنن که احتمالا مشکل از کجاس؟
  5. ببخشید نسخه 1.9.1.1 رو منتشر نمی کنید؟